/*     218486 : 타이틀 텍스트      */
.title__218486__ {font-size:0}
.title__218486__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218486__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218486__.style_top p {padding-top:10px}
.title__218486__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218486__.style_right p {padding-right:14px}
.title__218486__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218486__.style_bottom p {padding-bottom:12px}
.title__218486__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218486__.style_left p {padding-left:14px}
.title__218486__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218486__.style_circle1 p {padding-left:18px}
.title__218486__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218486__.style_circle2 p {padding-left:18px}
.title__218486__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218486__ p {font-size:32px}
	.title__218486__.style_top p:before {width:32px}
	.title__218486__.style_right p:before {height:32px}
	.title__218486__.style_bottom p:before {width:32px}
	.title__218486__.style_left p:before {height:32px}
}

/*     218487 : 타이틀 텍스트      */
.title__218487__ {font-size:0}
.title__218487__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__218487__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218487__.style_top p {padding-top:10px}
.title__218487__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218487__.style_right p {padding-right:14px}
.title__218487__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218487__.style_bottom p {padding-bottom:12px}
.title__218487__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218487__.style_left p {padding-left:14px}
.title__218487__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218487__.style_circle1 p {padding-left:18px}
.title__218487__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218487__.style_circle2 p {padding-left:18px}
.title__218487__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218487__ p {font-size:20px}
	.title__218487__.style_top p:before {width:20px}
	.title__218487__.style_right p:before {height:20px}
	.title__218487__.style_bottom p:before {width:20px}
	.title__218487__.style_left p:before {height:20px}
}

/*     218488 : 공백      */
.solid_line__218488__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218488__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218488__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218488__ {height:60px;}
}

/*     218489 : 이미지 리스트 (타일형)      */
.img_tile__218489__ {overflow:hidden;}
.img_tile__218489__ .img_inner {margin:0 -5px}
.img_tile__218489__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__218489__ * {box-sizing:border-box}
.img_tile__218489__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__218489__ .item a {display:block}
.img_tile__218489__ .figure {display:block;position: relative;}
.img_tile__218489__ .figure img {width:100%;vertical-align:top}
.img_tile__218489__ .caption {display:block;margin-top:10px;text-align: center; margin-bottom: 20px;}
.img_tile__218489__ .caption > span {display:block}
.img_tile__218489__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__218489__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__218489__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__218489__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__218489__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__218489__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__218489__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__218489__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__218489__ .item {width:100%}
.col_m_2__218489__ .item {width:50%}
.col_m_3__218489__ .item {width:33.3333%}
.col_m_4__218489__ .item {width:25%}
.col_m_1__218489__ .item,
.col_m_2__218489__ .item2n,
.col_m_3__218489__ .item3n,
.col_m_4__218489__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__218489__ .item,
	.col_m_2__218489__ .item2n,
	.col_m_3__218489__ .item3n,
	.col_m_4__218489__ .item4n {clear:none}

	.col_t_1__218489__ .item {width:100%}
	.col_t_2__218489__ .item {width:50%}
	.col_t_3__218489__ .item {width:33.3333%}
	.col_t_4__218489__ .item {width:25%}
	.col_t_5__218489__ .item {width:20%}
	.col_t_6__218489__ .item {width:16.6666%}
	.col_t_1__218489__ .item,
	.col_t_2__218489__ .item2n,
	.col_t_3__218489__ .item3n,
	.col_t_4__218489__ .item4n,
	.col_t_5__218489__ .item5n,
	.col_t_6__218489__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__218489__ .img_inner {margin:0 -10px}
	.img_tile__218489__ .item {padding:10px}
	.img_tile__218489__ .caption {margin-top:15px}
	.img_tile__218489__ .caption > span.content {margin-top:10px}

	.text_sml__218489__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__218489__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__218489__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__218489__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__218489__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__218489__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__218489__ .item,
	.col_t_2__218489__ .item2n,
	.col_t_3__218489__ .item3n,
	.col_t_4__218489__ .item4n,
	.col_t_5__218489__ .item5n,
	.col_t_6__218489__ .item6n {clear:none}

	.col_pc_1__218489__ .item {width:100%}
	.col_pc_2__218489__ .item {width:50%}
	.col_pc_3__218489__ .item {width:33.3333%}
	.col_pc_4__218489__ .item {width:25%}
	.col_pc_5__218489__ .item {width:20%}
	.col_pc_6__218489__ .item {width:16.6666%}
	.col_pc_1__218489__ .item,
	.col_pc_2__218489__ .item2n,
	.col_pc_3__218489__ .item3n,
	.col_pc_4__218489__ .item4n,
	.col_pc_5__218489__ .item5n,
	.col_pc_6__218489__ .item6n {clear:both}
}

.figure i {position: absolute; top: 50%; left: 50%;border-radius: 50%; font-size: 34px; color: #000000; width: 60px; height: 60px; line-height: 60px; background: #ffffff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -webkit-transform: translate(-50%, -50%) scale(0); transform: translate(-50%, -50%) scale(0); transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);}

.figure:hover img {opacity: 0.3; -webkit-filter: grayscale(100%); filter: grayscale(100%);}
.figure:hover i,
.figure .hover i { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); transition: all 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);}

.ion-search:before {   content: url('/img_up/shop_pds/thessallab/ss.png');position: absolute;top: -5%; left: 32%;}

